/*
Theme Name: Bridge Child
Description: A child theme of Bridge Theme
Author: Momentum Design
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


/*
---------------------------
	CSS DIRECTORY
---------------------------
	=Font Setup
	=Global
	=Header
	=Footer
	=Media Queries
*/

.disable {
	display: none !important;
}

/* ====Font Setup /////////////////////////////////////////////////*/


/* ====Global /////////////////////////////////////////////////*/

body .content.content_top_margin {
	min-height: unset !important;
}

.main-content p {
	margin-bottom: 20px;
}

.main-content .min-height-area {
	min-height: 600px; 
}

.tight-spacing h3 {
	letter-spacing: -1px;
}

.services h4 {
	margin: 30px 0px 10px;
}

.half-size img {
	max-width: 50%;
}

.sub-heading-home p {
	font-size: 18px;
}

.white-text h3,
.white-text h4,
.white-text p,
.link-white-text a {
	color: #fff;
}

#back_to_top span i, #back_to_top span span {
	color: rgb(93, 201, 131);
}

#back_to_top > span {
	border-color: rgb(93, 201, 131);
}

.mom-column-image {
    background-position: top right !important;
    background-repeat: no-repeat;
    background-size: cover;
}

.mom-faqs h4 {
    margin-bottom: 5px;
    color: rgb(93, 201, 131);   
}

.mom-faqs p,
.mom-faqs ul {
    margin-bottom: 30px;
}

/* ====Header /////////////////////////////////////////////////*/

nav.main_menu {
	top: 0;
}

header.scrolled nav.main_menu > ul > li > a {
	text-transform: uppercase;
}

body nav.mobile_menu ul li a, 
body nav.mobile_menu ul li h3 {
    font-size: 15px;
    text-transform: uppercase;
}

/* ====Footer /////////////////////////////////////////////////*/ 

footer .vc_col-sm-12 .vc_column-inner {
	text-align: center;
}

footer .custom_font_holder p {
	font-size: 18px !important;
}

/* ====Forms /////////////////////////////////////////////////*/

body div.wpforms-container-full .wpforms-form input[type=date], 
body div.wpforms-container-full .wpforms-form input[type=datetime], 
body div.wpforms-container-full .wpforms-form input[type=datetime-local],
body div.wpforms-container-full .wpforms-form input[type=email], 
body div.wpforms-container-full .wpforms-form input[type=month], 
body div.wpforms-container-full .wpforms-form input[type=number], 
body div.wpforms-container-full .wpforms-form input[type=password], 
body div.wpforms-container-full .wpforms-form input[type=range], 
body div.wpforms-container-full .wpforms-form input[type=search], 
body div.wpforms-container-full .wpforms-form input[type=tel], 
body div.wpforms-container-full .wpforms-form input[type=text],
body div.wpforms-container-full .wpforms-form input[type=time], 
body div.wpforms-container-full .wpforms-form input[type=url], 
body div.wpforms-container-full .wpforms-form input[type=week], 
body div.wpforms-container-full .wpforms-form select, 
body div.wpforms-container-full .wpforms-form textarea {
    background-color: #fff;
    box-sizing: border-box;
    border-radius: 0;
    border: 1px solid #fff !important;
    color: #333;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
    float: none;
    font-size: 16px;
    border: 1px solid #ccc;
    padding: 6px 10px;
    line-height: 62px;
    height: 62px;
    width: 100%;
    font-size: 13px !important;
    font-family: Open Sans;
}

body div.wpforms-container-full .wpforms-form .wpforms-field-label {
    display: block;
    font-weight: 600;
    font-size: 14px;
}

body div.wpforms-container-full .wpforms-form .wpforms-field {
	padding: 15px 0px;
}

div.wpforms-container-full .wpforms-form input[type=text]:focus,
div.wpforms-container-full .wpforms-form textarea:focus {
	border-color: #97c240 !important;
}

body div.wpforms-container-full .wpforms-form button[type=submit],
body div.wpforms-container-full .wpforms-form button[type=submit]:hover,
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, 
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:hover, 
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    background-color: rgb(93, 201, 131);
    border-color: rgb(93, 201, 131);
    border-width: 2px;
    border-top-left-radius: 60px;
    border-top-right-radius: 60px;
    border-bottom-right-radius: 60px;
    border-bottom-left-radius: 60px;
    color: #ffffff;
    font-family: Open Sans;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    height: 44px;
    line-height: unset;
    padding: 0 38px;
}

.home-heading h1 {
	font-size: 42px;
    font-weight: 600;
    color: #fff;
}

/* ====Media Queries /////////////////////////////////////////////////*/
@media (max-width: 767px)  {

	body .main-content .q_elements_holder .q_elements_item .q_elements_item_inner .q_elements_item_content {
		text-align: left !important; 
	}

}
@media (min-width: 768px)  {

	.sub-heading-home {
		max-width: 50%;
		margin: 0 auto;
	}

}
@media (min-width: 992px)  {
    nav.main_menu > ul > li > a{
        font-size: 15px;
    }
}

@media (min-width: 1200px) {
	
	nav.main_menu > ul > li > a {
		padding: 0 14px;
	}	
}

@media (min-width: 1340px) {
    
    nav.main_menu > ul > li > a {
        font-size: 24px!important;
    }   
}

